.sk02-container img{
    width: 100%;
    height: 100%;
    display: block;
}


.sk02-container .pcNone{
    display: block !important;
}

.sk02-container .mNone{
    display: none !important;
}


/*  社科关注  */
.skgz-container{
    padding: 0.3rem;
}
.skgz-container .skgz-left .sk_title_02{
    line-height: 1.5;
    font-size: .3rem;
    font-weight: bold;
    position: relative;
    overflow: hidden;
    margin-bottom: .2rem;
}
.skgz-container .skgz-left .sk_title_02 span{
    padding-right: .1rem;
    padding-bottom: .1rem;
    border-bottom: 5px solid #2181b0;
    display: inline-block;
    position: relative;
}
.skgz-container .skgz-left .sk_title_02::after{
    content: '';
    height: 1px;
    background-color: #2181b0;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.skgz-container .skgz-left .sk_title_02 span::after{
    content: '';
    background: url(sk05_icon_bg.png) no-repeat center center #fff;
    height: 5px;
    width: 10px;
    position: absolute;
    right: 0;
    bottom: -5px;
    z-index: 9;
}
.skgz-container .skgz-left .sk_title_02{
    margin-bottom: .3rem;
}
.skgz-container .skgz-left li{
    border-bottom: 1px dashed #bacbdd;
    position: relative;
    padding: 0.3rem 0;
    font-size: 0;
}

.skgz-container .skgz-left li:after,.skgz-container .skgz-left li:before{
    content: '';
    display: block;
    position: absolute;
    width: 0.6rem;
    height: 1px;
    background: #bacbdd;
    bottom: 0;
    margin-bottom: -1px;
}

.skgz-container .skgz-left li:after{
    right: 0;
}

.skgz-container .skgz-left li:before{
    left: 0;
}

.skgz-container .skgz-left li h3{
    font-size: 0.3rem;
    color: #212121;
}

.skgz-container .skgz-left li p{
    font-size: 0.26rem;
    line-height: 1.8;
    color: #707070;
    margin-top: 0.2rem;
    text-indent: 2em;
}
.skgz-container .skgz-left li span{
    display: inline-block;
    font-size: 0.22rem;
    color: #c29460;
    margin-top: 0.2rem;
}

.skgz-container .skgz-right{
    margin-top: 0.5rem;
    display: none;
}

.skgz-container .skgz-top li{
    margin-bottom: 0.2rem;
    font-size: 0;
}

.skgz-container .skgz-top .li-label{
    display: inline-block;
    width: 1.57rem;
    height: 0.45rem;
    line-height: 0.45rem;
    border-radius: 0rem 0.06rem 0rem 0.06rem;
    border: solid 1px;
    color: #2181b0;
    text-align: center;
    margin-right: 0.28rem;
    font-size: 0.27rem;
}

.skgz-container .skgz-top .li-label.color1{
    color: #2181b0;
}

.skgz-container .skgz-top .li-label.color2{
    color: #4db3a4;
}

.skgz-container .skgz-top .li-label.color3{
    color: #ab9373;
}

.skgz-container .skgz-top li a{
    font-size: 0.3rem;
    color: #172a3a;
}


.skgz-container .skgz-title{
    border-bottom: 1px solid #e6e6e6;
    padding: 0.24rem 0;
    font-size: 0.44rem;
    color: #212121;
    position: relative;
}

.skgz-container .skgz-title:after{
    content: '';
    display: block;
    width: 1.8rem;
    height: 3px;
    background-color: #0076a4;
    position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: -2px;
}

.skgz-container .skgz-ztch{
    margin-top: 0.4rem;
}

.skgz-container .skgz-ztch ul{
    padding-top:0.4rem;
}

.skgz-container .skgz-ztch ul li{
    margin-bottom: 0.3rem;
}

.skgz-container .skgz-ztch ul li .text-cont{
    padding: 0.3rem 0;
    text-align: center;
    font-size: 0.32rem;
    color: #707070;
}

.skgz-container .skgz-sktj{
    margin-top: 0.4rem;
}

.skgz-container .skgz-sktj ul{
    padding-top: 0.4rem;
    counter-reset: tjNum
}

.skgz-container .skgz-sktj ul li{
    font-size: 0.32rem;
    color: #1a1a1a;
    counter-increment: tjNum;
    margin-bottom: 0.35rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.skgz-container .skgz-sktj ul li:before{
    content: counter(tjNum);
    display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
    text-align: center;
    background-color: #d0d0d0;
    color: #fff;
    font-size: 0.3rem;
    margin-right: 0.2rem;
    border-radius: 2px;
}

.skgz-container .skgz-sktj ul li:nth-of-type(1):before{
    background: #d8463c;
    background: linear-gradient(197deg,#eb7269 0%,#d8463c 100%);
}

.skgz-container .skgz-sktj ul li:nth-of-type(2):before{
    background: #f09937;
    background: linear-gradient(197deg,#ee8532 0%,#f09937 100%);
}

.skgz-container .skgz-sktj ul li:nth-of-type(3):before{
    background: #d8aa77;
    background: linear-gradient(197deg,#e9bb77 0%,#d8aa77 100%);
}


.skgz-container .nypage{
    display: none;
}


/*  社科要论  */
.skyl-container{
    padding: 0.64rem 0;
}

.skyl-container .sk02-wrapper{
    padding: 0 0.3rem;
}

.skyl-container .top-swiper .swiper-slide{
    position: relative;
}

.skyl-container .top-swiper .text-cont{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0.97rem;
    box-sizing: border-box;
    padding-top: 0.45rem;
    font-size: 0.28rem;
    font-weight: bold;
    text-indent: 0.22rem;
    background: url(sk_swiper_text_bg.png) left bottom repeat-x;
    background-size: auto 100%;
    color: #fff;
    width: 100%;
    padding-right: 1.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.skyl-container .big-swiper{
    overflow: hidden;
}

.skyl-container .big-swiper .img-cont {
    height: 100%;
}

.skyl-container .big-swiper .swiper-nums{
    position: absolute;
    right: 0.16rem;
    bottom: 0.2rem;
    font-size: 0.23rem;
    color: #fff;
    opacity: .7;
    letter-spacing: 5px;
}

.skyl-container .big-swiper .swiper-nums .swiper-index{
    font-size: 0.38rem;
}

.skyl-container .small-swiper{
    margin:0 -0.08rem;
    padding-top: 0.3rem;
}

.skyl-container .small-swiper .swiper-slide{
    box-sizing: border-box;
    padding: 0 0.08rem;
    cursor: pointer;
}

.skyl-container .small-swiper .img-cont{
    height: 100%;
    position: relative;
}



.skyl-container .small-swiper .img-cont:after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    box-sizing: border-box;
}

.skyl-container .small-swiper .active .img-cont:after{
    background: none;
    border: 3px solid #bd0d0d;
}

.skyl-container .small-swiper .active .img-cont:before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom-color: #bd0d0d;
    position: absolute;
    left: 50%;
    top: 0;
    margin-top: -16px;
    margin-left: -8px;
}

.skyl-container .top-texts{
    margin-top: 0.5rem;
}

.skyl-container .top-news h3{
    text-align: center;
    font-weight: bold;
    font-size: 0.36rem;
    color: #bd0d0d;
}

.skyl-container .top-news p{
    font-size: 0.26rem;
    color: #2a2a2a;
    line-height: 1.8;
    margin-top: 0.3rem;
}

.skyl-container .top-texts ul{
    margin-top: 0.4rem;
    border-top: 1px solid #c9d4e2;
    padding-top: 0.4rem;
}

.skyl-container .top-texts li{
    color: #212121;
    font-size: 0.3rem;
    margin-bottom: 0.4rem;
}

.skyl-container .top-texts li span{
    color: #3882ad;
    font-size: 0.3rem;
    letter-spacing: -4px;
    margin-right: 0.2rem;
    vertical-align: 0;
}

.skyl-container .top-texts li span i{
    font-style: normal;
    opacity: .7;
}

.skyl-container .other-news{
    background-color: #f1faff;
    margin-top: 0.5rem;
    padding: 0.5rem 0.3rem;
}

.skyl-container .other-news h3{
    font-size: 0.32rem;
    font-weight: bold;
    color: #2f3030;
}

.skyl-container .other-news p{
    font-size: 0.26rem;
    color: #212121;
    line-height: 1.8;
    margin-top: 0.28rem;
}

.skyl-container .skyl-title{
    font-size: 0;
}

.skyl-container .skyl-title span{
    display: inline-block;
    height: 0.54rem;
    padding-left: 1.2rem;
    background: url(sk02-skyl-icon1.png) 0 center no-repeat;
    background-size: auto 100%;
    font-size: 0.4rem;
    color: #b90000;
    font-weight: bold;
    position: relative;
}

.skyl-container .skyl-title span:after,.skyl-container .skyl-title span:before{
    content: '';
    display: block;
    width: 2.6rem;
    height: 0.17rem;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.skyl-container .skyl-title span:after{
    background-image: url(sk02-skyl-titleBg1.png);
    left: 100%;
    margin-left: 10px;
    background-position: right center;
}

.skyl-container .skyl-title span:before{
    background-image: url(sk02-skyl-titleBg2.png);
    right: 100%;
    margin-right: 10px;
}

.skyl-container .skyl-title.no-left span:before{
    display: none;
}

.skyl-container .skyl-cont .skyl-title{
    text-align: center;
}


.skyl-container .skyl-cont,.skyl-container .skmp-cont{
    margin-top: 0.8rem;
    padding: 0.8rem 0 0.4rem;
    background: url(sk02-skyl-bg2.jpg) no-repeat;
    background-size: cover;
}

.skyl-container .skyl-cont ul{
    margin-top: 0.3rem;
}

.skyl-container .skyl-cont ul li{
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 0.4rem;
    font-size: 0;
}

.skyl-container .skyl-cont .li-wrapper{
    background: #fff;
    transition: all 0.4s;
    box-sizing: border-box;
    padding: 0.3rem;
}

.skyl-container .skyl-cont li h3{
    font-size: 0.32rem;
    color: #212121;
    transition: color 0.4s;
    text-align: left;
}

.skyl-container .skyl-cont li .img-cont{
    margin-bottom: 18px;
}

.skyl-container .skyl-cont li p{
    font-size: 0.28rem;
    color: #707070;
    line-height: 1.8;
    margin-top: 0.2rem;
    transition: color 0.4s;
    text-align: left;
}
.skyl-container .skyl-cont li a{
    display: inline-block;
    margin-top: 0.4rem;
    color: #808080;
    font-size: 0.26rem;
    transition: color 0.4s;
}
.skyl-container .skyl-cont .li-wrapper:hover{
    background: #2181b0;
}

.skyl-container .skyl-cont .li-wrapper:hover h3,.skyl-container .skyl-cont .li-wrapper:hover p,.skyl-container .skyl-cont .li-wrapper:hover a{
    color: #fff;
}

.skyl-container .skyl-cont li:nth-of-type(n+5){
    display: none;
}

.skyl-container .ohter-cont{
    padding-top: 0.6rem;
    padding-bottom: 0.4rem;
}


.skyl-container .sksp-cont ul{
    padding-top: 0.4rem;
}

.skyl-container .sksp-cont li{
    padding: 0.3rem 0;
    border-bottom: 1px dashed #c9d4e2;
    font-size: 0;
}

.skyl-container .sksp-cont li h3{
    font-size: 0.32rem;
    font-weight: bold;
    color: #212121;
}

.skyl-container .sksp-cont li p{
    font-size: 0.28rem;
    color: #707070;
    line-height: 1.8;
    margin-top: 0.2rem;
}

.skyl-container .sksp-cont li p a{
    color: #277398;
}

.skyl-container .sksp-cont li span{
    font-size: 0.22rem;
    color: #c29460;
    margin-top: 0.2rem;
    display: inline-block;
}

.skyl-container .skrp-cont{
    margin-top: 0.4rem;
}

.skyl-container .skrp-cont .img-cont{
    margin-top: 0.5rem;
}
.skyl-container .skrp-cont ul{
    background-color: #f5f5f5;
    padding: 0 0.3rem;
}

.skyl-container .skrp-cont ul li{
    border-bottom: 1px dashed #c9d4e2;
    padding: 0.35rem 0;
}

.skyl-container .skrp-cont ul li:last-of-type{
    border-bottom: none;
}

.skyl-container .skrp-cont ul li h3{
    font-size: 0.32rem;
    color: #212121;
}

.skyl-container .skrp-cont ul li p{
    font-size: 0.28rem;
    color: #707070;
    line-height: 1.8;
    margin-top: 0.2rem;
}

.skyl-container .skrp-cont ul li p a{
    color: #277398;
}

.skyl-container .skmp-top{
    margin-top: 0.6rem;
    position: relative;
}

.skyl-container .skmp-top .img-cont{
}

.skyl-container .skmp-top .text-cont{
    width: 6.3rem;
    background-color: rgba(29, 33, 35, 0.85);
    box-sizing: border-box;
    padding: 0.3rem;
    color: #fff;
    margin: -0.9rem auto 0;
    position: relative;

    overflow: hidden;
}

.skyl-container .skmp-top .text-cont h3{
    font-size: 0.3rem;
    font-weight: bold;
    padding-bottom: 0.25rem;
    border-bottom: 1px solid #fff;
}
.skyl-container .skmp-top .text-cont h3 a {
    color: #FFFFFF;
}
.skyl-container .skmp-top .text-cont p{
    margin-top: 0.25rem;
    font-size: 0.24rem;
    line-height: 1.8;
}

.skyl-container .skmp-cont .skyl-title{
    text-align: center;
}

.skyl-container .skmp-cont ul{
    margin-top: 0.48rem;
    overflow: hidden;
}

.skyl-container .skmp-cont ul li{
    position: relative;
}

.skyl-container .skmp-cont ul li .text-cont{
    box-sizing: border-box;
    padding: 0.2rem 0.15rem;
    background: rgba(33, 129, 176, 0.85);
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}


.skyl-container .skmp-cont ul li .text-cont h3{
    font-size: 0.24rem;
    color: #fff;
    line-height: 1.6;
    text-align: center;
}

.skyl-container .skmp-cont ul li .text-cont p{
    display: none;
}


/* 中国学派 */
.zgxp-container .sk02-wrapper{
    padding: 0 0.3rem;
}

.zgxp-container .zgxp-top{
    padding: 0.68rem 0;
    background-image: linear-gradient(to bottom, #FFF 0%, #f5f5f5 10%, #f5f5f5 90%, #FFF 100%);
}

.zgxp-container .zgxp-top .zzft-cont{
    margin-top: .3rem;
    background-image: url(sk02-zgxp-m-bg1.jpg);
    background-size: 100% auto ;
    background-position: left top;
    background-repeat: no-repeat;
    background-color: #fff;
    box-sizing: border-box;
    padding-top: 3.5rem;
    padding-left: 0;
    position: relative;
}
.zgxp-container .zgxp-top .zzft-cont .xpsmore {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 3.2rem;
}
.zgxp-container .zgxp-top .zzft-swiper{
    position: relative;
}

.zgxp-container .zgxp-top .zzft-swiper .swiper-btn{
    display: none;
}

.zgxp-container .zgxp-top .zzft-swiper .swiper-container .slide-main{
    margin: 0 -0.2rem;
    overflow: hidden;
}

.zgxp-container .zgxp-top .zzft-swiper .swiper-slide .slide-item{
    padding: 0 0.2rem;
    box-sizing: border-box;
    margin-bottom: 0.38rem;
    width: 50%;
    float: left;
}

.zgxp-container .xpj-cont{
    padding-top: 0.6rem;
    padding-bottom: 0.38rem;
    background-color: #ebeef4;
}

.zgxp-container .xpj-title{
    width: 1.4rem;
    height: 1.12rem;
    background: url(sk02-zgxp-title1.png) no-repeat;
    margin: 0 auto;
    background-size: 100% auto;
}

.zgxp-container .xpj-info{
    margin-top: 0.3rem;
    font-size: 0.26rem;
    color: #333;
    line-height: 2;
    text-align: center;
}

.zgxp-container .xpj-cont ul{
    margin-top: 0.45rem;
    overflow: hidden;
}

.zgxp-container .xpj-cont ul li{
    float: left;
    width: 2.9rem;
    margin: 0 0.24rem;
    box-sizing: border-box;
    background: url(sk02-zgxp-bg3.png) no-repeat;
    position: relative;
    padding: 0.22rem;
}

.zgxp-container .xpj-cont .text-cont{
    height: 2.56rem;
    background: #fff;
    box-sizing: border-box;
    padding-top: 0.4rem;
}

.zgxp-container .xpj-cont .text-cont i{
    display: block;
    height: 1.3rem;
    margin: 0 auto;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.zgxp-container .xpj-cont .text-cont i.icon1{
    width: 1.7rem;
    background-image: url(sk02-zgxp-icon1.png);
}

.zgxp-container .xpj-cont .text-cont i.icon2{
    width: 1.4rem;
    background-image: url(sk02-zgxp-icon2.png);
}

.zgxp-container .xpj-cont .text-cont i.icon3{
    width: 1.2rem;
    background-image: url(sk02-zgxp-icon3.png);
}

.zgxp-container .xpj-cont .text-cont i.icon4{
    width: 1.28rem;
    background-image: url(sk02-zgxp-icon4.png);
}

.zgxp-container .xpj-cont .text-cont p{
    text-align: center;
    margin-top: 0.2rem;
    color: #17538e;
    font-size: 0.28rem;
}

.zgxp-container .xpj-cont .hide-cont{
    position: absolute;
    top: 0.22rem;
    left: 0.22rem;
    right: 0.22rem;
    bottom: 0.22rem;
    background: #fff;
    display: none;
    box-sizing: border-box;
    padding: 0.2rem;
}

.zgxp-container .xpj-cont li:hover .hide-cont{
    display: block;
}


.zgxp-container .qk-cont{
    overflow: hidden;
    position: relative;
    background-color: #fff;
}

.zgxp-container .qk-cont .imgs-cont{
    width: 4rem;
    height: 6.5rem;
}

.zgxp-container .qk-cont .imgs-cont .img-cont{
    display: none;
    width: 3.78rem;
}

.zgxp-container .qk-cont .imgs-cont .img-cont.active{
    display: block;
}

.zgxp-container .qk-cont .news-list{
    margin-top: 0.9rem;
}

.zgxp-container .qk-cont .news-item{
    display: none;
}

.zgxp-container .qk-cont .news-item.active{
    display: block;
}

.zgxp-container .qk-cont .news-top{
    background-color: #fafafa;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0.3rem 0 0.2rem 0.34rem;
    white-space: nowrap;
    overflow-x: auto;
    font-size: 0;
}

.zgxp-container .qk-cont .news-top::-webkit-scrollbar{display: none}
.zgxp-container .qk-cont .news-top li{
    display: inline-block;
    font-size: 0.28rem;
    color: #2181b0;
    position: relative;
    cursor: pointer;
    padding-bottom: 0.2rem;
    margin-right: 0.4rem;
}

.zgxp-container .qk-cont .news-top li:after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    transition: width 0.8s;
    bottom: 0;
    background-color: #2181b0;
    border-radius: 1px;
}

.zgxp-container .qk-cont .news-top li.active,.zgxp-container .qk-cont .news-top li:hover{
    font-weight: bold;
}

.zgxp-container .qk-cont .news-top li.active:after,.zgxp-container .qk-cont .news-top li:hover:after{
    width: 0.64rem;
}

.zgxp-container .qk-cont .news-main ul{
    display: none;
    height: 9rem;
    overflow-y: auto;
    padding: 0 0.25rem;
}

.zgxp-container .qk-cont .news-main ul li{
    border-bottom: 1px solid rgba(85, 67, 162, 0.2);
    padding: 0.36rem 0;
}

.zgxp-container .qk-cont .news-main ul li:last-of-type{
    border-bottom: none;
}
.zgxp-container .qk-cont .news-main ul li h3{
    font-size: 0.32rem;
    font-weight: bold;
}

.zgxp-container .qk-cont .news-main ul li p{
    font-size: 0.26rem;
    line-height: 1.8;
    color: #707070;
    margin-top: 0.26rem;
}

.zgxp-container .qk-cont .news-main ul li p a{
    color: #2188ba;
}


.zgxp-container .qk-cont .news-main ul::-webkit-scrollbar{display: none}

.zgxp-container .qk-cont .news-main ul.active{
    display: block;
}


.zgxp-container .qk-cont .tab-cont{
    position: absolute;
    top: 0;
    right: 0.36rem;
    width: 30rem;
    background: url(sk02-zgxp-border1.png) right center no-repeat;
    box-sizing: border-box;
    background-size: 2.46rem auto;
    padding-top: 1rem;
}
.zgxp-container .qk-cont .tab-cont .tab-item{
    padding-right: 0.32rem;
    position: relative;
    font-size: 0.29rem;
    color: #2181b0;
    text-align: right;
    margin-bottom: 0.5rem;
    cursor: pointer;
    transition: color 0.4s;
    font-family: KaiTi;
    font-weight: bold;
    -webkit-text-size-adjust: none;
}

.zgxp-container .qk-cont .tab-cont .tab-item.active{
    color: #bd0d0d;
}

.zgxp-container .qk-cont .tab-cont .tab-item:nth-of-type(1){
    margin-right: 0.3rem;
}

.zgxp-container .qk-cont .tab-cont .tab-item:nth-of-type(2){
    margin-right: .04rem;
}

.zgxp-container .qk-cont .tab-cont .tab-item:nth-of-type(3){
    margin-right: -0.06rem;
}

.zgxp-container .qk-cont .tab-cont .tab-item:nth-of-type(4){
    margin-right: -0.04rem;
}

.zgxp-container .qk-cont .tab-cont .tab-item:nth-of-type(5){
    margin-right: 0.1rem;
}

.zgxp-container .qk-cont .tab-cont .tab-item:nth-of-type(6){
    margin-right: 0.55rem;
}
.zgxp-container .qk-cont .tab-cont .tab-item:after{
    content: '';
    width: 0.13rem;
    height: 0.13rem;
    background-color: #2181b0;
    border-radius: 6px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0.12rem;
    transition: all 0.4s;
    box-shadow: 0 0 0 0px rgba(189, 13, 13, .2);
}

.zgxp-container .qk-cont .tab-cont .tab-item.active:after{
    background-color: #bd0d0d;
    box-shadow: 0 0 0 2px rgba(189, 13, 13, .2);
}

.zgxp-container .xpq-cont{
    margin-top: 0.8rem;
    height: 3rem;
    overflow: hidden;
    position: relative;
}
.zgxp-container .xpq-cont dl
{
    position: absolute;
    left:0;
}
.zgxp-container .xpq-cont dl dd {
    height: 3rem;
    float: left;
}
.zgxp-container .xpq-cont dl dd img {
    width: 100%;
    height: 100%;
}


/* 哲学公社 */
.zxgs-container .sk02-wrapper{
    padding: 0 0.3rem;
}

.zxgs-container .zxgs-banner{
    padding: 0.5rem 0;
    background: url(sk02-zxgs-bg1.jpg);
    background-size: cover;
}

.zxgs-container .zxgs-banner .slide-left{
    overflow: hidden;
    position: relative;
}

.zxgs-container .zxgs-banner .text-cont{
    background: url(sk_swiper_text_bg.png) repeat-x;
    background-size: auto 100%;
    font-size:0.3rem;
    height: 1rem;
    box-sizing: border-box;
    padding-top: 0.4rem;
    text-indent: 0.4rem;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    color: #fff;
}

.zxgs-container .zxgs-banner .slide-right{
    background: url(sk02-zxgs-bg2.jpg) right center no-repeat;
    background-size: cover;
    box-sizing: border-box;
    padding: 0.3rem;
    color: #ffffff;
    padding-bottom: 0.6rem;
}

.zxgs-container .zxgs-banner .s-date{
    font-size: 0.28rem;
    font-weight: bold;
    color: #91eaff;
}


.zxgs-container .zxgs-banner h3{
    font-size: 0.32rem;
    line-height: 1.6;
    margin-top: 0.3rem;
}

.zxgs-container .zxgs-banner p{
    font-size: 0.3rem;
    line-height: 2;
    margin-top: 0.2rem;
}
.zxgs-container .zxgs-banner .swiper-btn{
    display: none;
}

.zxgs-container .zxgs-banner .pagination {
    position: absolute;
    z-index: 20;
    width: 100%;
    bottom: 0;
    text-align: right;
    right: 0;
    box-sizing: border-box;
    text-align: center;
}
.zxgs-container .zxgs-banner .swiper-pagination-switch {
    display: inline-block;
    width: 0.12rem;
    height:0.12rem;
    border-radius: 8px;
    background: #fff;
    margin: 0 6px;
    cursor: pointer;
    transition: width 0.4s;
}
.zxgs-container .zxgs-banner .swiper-active-switch {
    width: 0.3rem;
}

.zxgs-container .zxgs-main{
    padding-top: 0.8rem;
    padding-bottom: 1.2rem;
    text-align: center;
}

.zxgs-container .zxgs-title{
    display: inline-block;
    position: relative;
    font-size: 0;
}

.zxgs-container .zxgs-title:before,.zxgs-container .zxgs-title:after{
    content: '';
    width: 1.6rem;
    height: 3px;
    background-color: #5f7095;
    display: inline-block;
}

.zxgs-container .zxgs-title:before{
    margin-right: 0.6rem;
    vertical-align: 0.4rem;
}

.zxgs-container .zxgs-title:after{
    margin-left: 0.6rem;
    vertical-align: 0.2rem;
}

.zxgs-container .zxrs-cont .zxgs-title:after{
    width: 1.6rem;
}

.zxgs-container .zxgs-title span:nth-of-type(1){
    font-size: 0.5rem;
    color: #5f7095;
    vertical-align: 10px;
    margin-right: 10px;
}

.zxgs-container .zxgs-title span:nth-of-type(2){
    display: inline-block;
    font-size: 0.42rem;
    color: #ffffff;
    padding: 4px 6px;
    line-height: 1;
    background-color: #5f7095;
}

.zxgs-container .zxrs-cont{
    position: relative;
    text-align: left;
}

.zxgs-container .zxrs-cont ul{
    margin: 0 -0.24rem;
}

.zxgs-container .zxrs-cont ul li{
    width: 100%;
    padding: 0 0.24rem;
    float: left;
    margin-bottom: 0.4rem;
    box-sizing: border-box;
}

.zxgs-container .zxrs-cont li .clear{
    background: url(sk02-zxgs-bg3.jpg);
    background-size: cover;
    box-sizing: border-box;
    padding: 0.3rem;
    border-radius: 0.2rem;
    overflow: hidden;
}

.zxgs-container .zxrs-cont li .img-cont{
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    float: left;
    overflow: hidden;
}

.zxgs-container .zxrs-cont li .text-cont{
    width: 3.5rem;
    float: right;
}

.zxgs-container .zxrs-cont .text-top{
    position: relative;
    color: #5f7095;
    margin-bottom: 0.3rem;
}

.zxgs-container .zxrs-cont .text-top:before,.zxgs-container .zxrs-cont .text-top:after{
    content: '';
    width: 0.39rem;
    height: 0.36rem;
    position: absolute;
    display: block;
    z-index: 2;
    background-repeat: no-repeat;
    background-size: cover;
}

.zxgs-container .zxrs-cont .text-top:before{
    background-image: url(sk02-zxgs-icon1.png);
    top:0;
    left: 0;
    margin-left: -0.55rem;
    margin-top: -0.1rem;
}

.zxgs-container .zxrs-cont .text-top:after{
    background-image: url(sk02-zxgs-icon2.png);
    bottom:0;
    right: 0;
    margin-bottom: -0.3rem;
}

.zxgs-container .zxrs-cont .text-top h3{
    font-size: 0.32rem;
}

.zxgs-container .zxrs-cont .text-top p{
    font-size: 0.2rem;
    margin-top: 0.1rem;
    line-height: 1.5;
}


.zxgs-container .zxrs-cont .text-bottom h3{
    font-size: 0.24rem;
    color: #212121;
}

.zxgs-container .zxrs-cont .text-bottom p{
    font-size: 0.2rem;
    margin-top: 0.1rem;
    line-height: 1.8;
    color: #2b2c2d;
}

.zxgs-container .zxrs-cont .text-bottom p a{
    color: #3e5589;
}

.zxgs-container .zxrs-cont .swiper-container{
    margin-top: 70px;
}

.zxgs-container .zxrs-cont .swiper-btn{
    display: none;
}

.zxgs-container .zxrs-cont .swiper-btn.prev{
    background-image: url(sk02-zxgs-arrow4_.png);
    right: 64px;
}

.zxgs-container .zxrs-cont .swiper-btn.prev:hover{
    background-image: url(sk02-zxgs-arrow3.png);
}

.zxgs-container .zxrs-cont .swiper-btn.next{
    background-image: url(sk02-zxgs-arrow4.png);
    right: 0px;
}

.zxgs-container .zxrs-cont .swiper-btn.next:hover{
    background-image: url(sk02-zxgs-arrow3_.png);
}

.zxgs-container .zxsb-cont ul{
    margin-top: 0.5rem;
    text-align: left;
}

.zxgs-container .zxsb-cont ul li{
    margin-bottom: 0.3rem;
    background-size: cover;
    background-image: url(sk02-zxgs-bg4.jpg);
    box-sizing: border-box;
    padding: 0.3rem;
    overflow: hidden;
}

.zxgs-container .zxsb-cont ul li a{
    display: block;
    overflow: hidden;
}

.zxgs-container .zxsb-cont ul li:nth-of-type(even){
    background-image: url(sk02-zxgs-bg5.jpg);
}


.zxgs-container .zxsb-cont .img-cont{
    width: 3rem;
    margin: 0 auto;
}

.zxgs-container .zxsb-cont .img-cont span{
    display: block;
    text-align: center;
    font-size: 0.26rem;
    color: #5f7095;
    margin-top: 0.15rem;
}

.zxgs-container .zxsb-cont .img-cont img{
    border-radius: 10px;
    overflow: hidden;
}

.zxgs-container .zxsb-cont .text-cont{
    position: relative;
    background-color: #fff;
    background-image: url(sk02-zxgs-bg6.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    box-sizing: border-box;
    padding: 0.3rem;
    border-radius: 8px;
    margin-top: 0.2rem;
}

.zxgs-container .zxsb-cont .text-cont:after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -10px;
    margin-left: -20px;
}


.zxgs-container .zxsb-cont .text-cont h3{
    font-size: 0.28rem;
    color: #232222;
    transition: color 0.4s;
}

.zxgs-container .zxsb-cont .text-cont p{
    font-size: 0.21rem;
    line-height: 1.8;
    color: #666666;
    margin-top: 0.3rem;
    transition: color 0.4s;
}

.zxgs-container .zxsb-cont ul li:hover h3,.zxgs-container .zxsb-cont ul li:hover p{
    color: #7d8db0;
}


.zgxp-container .zgxp-banner{
    position: relative;
}

.zgxp-container .zgxp-banner .zgxp-book{
    position: absolute;
    width: 4.48rem;
    height: 3.36rem;
    background: url(sk02-zgxp-m-book0.png) no-repeat;
    background-size: 100% auto;
    top: 7%;
    left: 50%;
    transform: translateX(-50%);
    perspective: 1200px;
}

.zgxp-container .zgxp-banner .zgxp-book .book-page1{width: 50%; height: 100%; position: absolute; top: 0; right: 0; transform-style:preserve-3d; transistion:1s all ease; z-index:2; transform-origin:left center ;box-sizing: border-box; padding: 4px;}
.zgxp-container .zgxp-banner .zgxp-book span{width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; background-size: auto 100%;}
.zgxp-container .zgxp-banner .zgxp-book .book-front{background: url(sk02-zgxp-m-book0.png) no-repeat right top; background-size: auto 100%;}
.zgxp-container .zgxp-banner .zgxp-book .book-back{background: url(sk02-zgxp-m-book1.png) no-repeat left top;transform: translateZ(-1.1px) scale(-1,1); background-size: auto 100%;left: -1px;}
.zgxp-container .zgxp-banner .zgxp-book .book-page2{width:50%; position:absolute; right:0; top:0; height:100%; background:url(sk02-zgxp-m-book1.png) no-repeat right top; z-index:1;background-size: auto 100%; }
.mobile_more {
    text-align: center;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    width: 4rem;
    height: 0.86rem;
    line-height: 0.86rem;
    font-size: 0.32rem;
    color: #999999;
    display: block;
    border-radius: 1rem;
    margin: .4rem auto .7rem;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
}

